<div>
  <span class="medium glyphicon glyphicon-chevron-right" (click)="nextPic()">&lt;</span>    
  <img class="signature" [src]="images[current]">
  <span class="medium glyphicon glyphicon-chevron-left" (click)="prevPic()">&gt;</span>
</div>